/*

.cta-download {
  position: relative;
  padding: 80px 0;
}

.cta-download .image-block {
  position: absolute;
  top: -80px;
  left: 200px;
}

@media (max-width: 992px) {
  .cta-download .image-block {
    display: none;
  }
}

.cta-download .content-block h2,
.cta-download .content-block p {
  color: #fff;
}

.cta-download .content-block h2 {
  font-weight: 500;
    font-size: 60px;
  font-family: "Motserrat", sans-serif;
  margin-bottom: 30px;
}

.cta-download .content-block p {
  line-height: 30px;
  margin-bottom: 40px;
}

.cta-subscribe h2 {
  font-weight: 500;

}

.counter {
  padding-top: 180px;
}

.counter .counter-item {
  text-align: center;
  background: #EA6C1F;
  padding: 40px 0;
  border-radius: 8px;
}

@media (max-width: 768px) {
  .counter .counter-item {
    margin-bottom: 30px;
  }
}

.counter .counter-item h3,
.counter .counter-item p {
  color: #fff;
  text-transform: uppercase;
}

.counter .counter-item h3 {
  margin-bottom: 20px;
  font-weight: 600;
}
.phone-thumb {
  max-height: 550px;
}

.phone-thumb-md {
  max-height: 600px;
}
.banner {
  padding: 150px 0 100px;
  min-height: 100vh;
}

.banner .content-block.ml-50 {
  margin-left: 50px;
}

@media (max-width: 768px) {
  .banner .content-block.ml-50 {
    margin-left: 30px;
  }
}

@media (max-width: 480px) {
  .banner .content-block.ml-50 {
    margin-left: 0;
  }
}

.banner .content-block h1,
.banner .content-block h5 {
  color: #fff;
}

.banner .content-block h1 {
  line-height: 70px;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: .06em;
  margin-bottom: 30px;
}

.banner .content-block h5 {
  margin-bottom: 75px;
}

@media (max-width: 480px) {
  .banner .content-block {
    text-align: center;
  }
}

@media (max-width: 480px) {
  .banner .image-block {
    margin-top: 30px;
    text-align: center;
  }
}
.btn-downloadnew {
  padding: 10px 25px;
  font-size: 14px;
  background: #232323;
  color: #fff;
  display: flex;
  align-items: center;
  text-align: left;
}
.btnnew {
  text-transform: uppercase;
}


.overlay:before {
  content: '';
  background: #EA6C1F;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
 */


.overlay{
  background: #EA6C1F;
}
.btn-downloadnew {
  padding: 12px 25px;
  font-size: 15px;
  background: #232323;
  color: #fff;
  display: flex;
  align-items: center;
  text-align: left;
}
.btnnew {
  text-transform: uppercase;
}
.icon-bx-wraper.style-1{
    border-radius: 7px;
}

.icon-bx-wraper.style-1{
    height: 175px;
    display: flex;
    align-items: center;
    justify-content: center;
}
 .content-inner-brands {
  padding-top: 120px;
  padding-bottom: 0px; }
  @media only screen and (max-width: 991px) {
    .content-inner {
      padding-top: 50px;
      padding-bottom: 20px; } }


.content-inner-2-new {
  background: #EA6C1F;
  padding-top: 0;
  padding-bottom: 0; }
  @media only screen and (max-width: 991px) {
    .content-inner-2 {
      padding-top: 50px; } }

.apptitle{
    color: #fff;
}

.playstore{
  height: 60px;
  width: 200px;
     }
.content-box-new{
    justify-items: center;
    text-align: center;
}
.abtinfo{
    color: #000;
}
.aboutusimage{
    border-radius: 50px;
}
.testimonial-1 .testimonial-text {
    height: 165px;
}
.spacing{
    padding-top: 20px;
    padding-bottom: 50px;
}

        h1,
        h2,
        h3,
        h4,
        h5,
        h6 {}
        a,
        a:hover,
        a:focus,
        a:active {
            text-decoration: none;
            outline: none;
        }
        
        a,
        a:active,
        a:focus {
            color: #333;
            text-decoration: none;
            transition-timing-function: ease-in-out;
            -ms-transition-timing-function: ease-in-out;
            -moz-transition-timing-function: ease-in-out;
            -webkit-transition-timing-function: ease-in-out;
            -o-transition-timing-function: ease-in-out;
            transition-duration: .2s;
            -ms-transition-duration: .2s;
            -moz-transition-duration: .2s;
            -webkit-transition-duration: .2s;
            -o-transition-duration: .2s;
        }
        
        ul {
            margin: 0;
            padding: 0;
            list-style: none;
        }
        img {
    max-width: 100%;
    height: auto;
}
span, a, a:hover {
    display: inline-block;
    text-decoration: none;
    color: inherit;
}
.section-head {
  margin-bottom: 60px;
}
.section-head h4 {
  position: relative;
  padding:0;
  color:#EA6C1F;
  line-height: 1;
  letter-spacing:0.3px;
  font-size: 46px;
  font-weight: 700;  
  text-align:left;
  text-transform:none;
  margin-bottom:30px;
}
/*
.section-head h4new {
  position: relative;
 
  color:#000;
  line-height: 1;
  letter-spacing:0.3px;
  font-size: 46px;
  font-weight: 700;  
 
  text-transform:none;
  margin-bottom: 30px;
}
*/

.section-head h4:before {
  content: '';
  width: 60px;
  height: 3px;
  background: #EA6C1F;
  position: absolute;
  left: 6px;
  bottom: -10px;
  right:auto;  
  margin:0 auto;
}

.section-head h4 span {
  font-weight: 700;
  padding-bottom: 5px;
  color:#2f2f2f
}
p.service_text{
  color:#cccccc !important;
  font-size:16px;
  line-height:28px;
  text-align:center;    
}
.section-head p, p.awesome_line{
  color:#000;
  font-size:16px;
  line-height:28px;
  text-align:left;  
}

.extra-text {
    font-size:34px;
    font-weight: 700;
    color:#2f2f2f;
    margin-bottom: 25px;
    position:relative;
    text-transform: none;
}
.extra-text::before {
    content: '';
    width: 60px;
    height: 3px;
    background: #EA6C1F;
    position: absolute;
    left: 0px;
    bottom: -10px;
    right: 0;
    margin: 0 auto;
}
.extra-text span {
    font-weight: 700;
    color:#EA6C1F;
}
.item {
    height: 235px;
    background: #fff;
    text-align: center;
    padding: 30px 25px;
    -webkit-box-shadow:0 0px 25px rgba(0, 0, 0, 0.07);
    box-shadow:0 0px 25px rgba(0, 0, 0, 0.07);
    border-radius: 20px;
    border:2px solid rgba(0, 0, 0, 0.07);
    margin-bottom: 30px;
    -webkit-transition: all .5s ease 0;
    transition: all .5s ease 0;
    transition: all 0.5s ease 0s;

}


.item:hover{
 box-shadow:0 8px 20px 0px rgba(0, 0, 0, 0.2);
}

.item .icon {
    font-size: 40px;
    margin-top:15px;
    margin-bottom:25px;
    color: #EA6C1F;   
    width: 70px;
    height: 70px;
    line-height: 63px;
    border-radius: 50px;
}
.item .feature_box_col_one{
    background:rgba(247, 198, 5, 0.20);
    color:#EA6C1F
}
.item .feature_box_col_two{
    background:rgba(255, 77, 28, 0.15);
    color:#EA6C1F
}
.item .feature_box_col_three{
    background:rgba(0, 147, 38, 0.15);
    color:#EA6C1F
}
.item .feature_box_col_four{
    background:rgba(0, 108, 255, 0.15);
    color:#EA6C1F
}
.item .feature_box_col_five{
    background:rgba(146, 39, 255, 0.15);
    color:#EA6C1F
}
.item .feature_box_col_six{
    background:rgba(23, 39, 246, 0.15);
    color:#EA6C1F
}
.item p{
    font-size:15px;
    line-height:26px;
}
.item h6 {
    margin-bottom:20px;
    color:#2f2f2f;
}
.mission p {
    margin-bottom: 10px;
    font-size: 15px;
    line-height: 28px;
    font-weight: 500;
}
.mission i {
    display: inline-block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background: #EA6C1F;
    border-radius: 50%;
    color: #fff;
    font-size: 25px;
}
.mission .small-text {
    margin-left: 10px;
    font-size: 13px;
    color: #666;
}
.skills {
    padding-top:0px;
}
.skills .prog-item {
    margin-bottom: 25px;
}
.skills .prog-item:last-child {
    margin-bottom: 0;
}
.skills .prog-item p {
    font-weight: 500;
    font-size: 15px;
    margin-bottom: 10px;
}
.skills .prog-item .skills-progress {
    width: 100%;
    height: 10px;
    background: #e0e0e0;
    border-radius:20px;
    position: relative;
}
.skills .prog-item .skills-progress span {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    background: #EA6C1F;
    width: 10%;
    border-radius: 10px;
    -webkit-transition: all 1s;
    transition: all 1s;
}
.skills .prog-item .skills-progress span:after {
    content: attr(data-value);
    position: absolute;
    top: -5px;
    right: 0;
    font-size: 10px;
    font-weight:600;    
    color: #fff;
    background:rgba(0, 0, 0, 0.9);
    padding: 3px 7px;
    border-radius: 30px;
}
.navemail{
    margin-right: 5px;
}

.dlab-bnr-inr .car-search-box {
    margin: 90px;
    max-width: 400px;
}

strong{
  font-weight: 600;
}

.title-primary{
  color:#EA6C1F;
}

.brand-name{
  margin-bottom:30px;
  font-weight: 600;
}



.product-info label{
font-size:14px;
font-weight:400;
margin-bottom:5px;
}

.product-info .value{
  margin-bottom:0px;
  font-weight: 600;
  font-size:14px;
}

.sticky-header span{
  font-size: 14px;
}

.compare-box h4{
  height:90px;
}



.what-we-offer-list{
  list-style: none;
}

.what-we-offer-list li::before {
  content: "\2013";
  color: #EA6C1F;
  font-weight: bold;
  font-size: 25px;
  display: inline-block; 
  width: 1em;
 
}

.whatsapp-fab{
	position:fixed;
	width:50px;
	height:50px;
	bottom:15px;
	right:15px;
  background:#25d366;
	background-color:#25d366;
  border-style: solid;
  border-width:0;
	color:#FFF !important;
	border-radius:var(--border-radius-base);
  margin:0;
	text-align:center;
  font-size:22px;
  font-weight:900;
  line-height: 50px;
	box-shadow: 2px 2px 3px #999;
  z-index:999;
}

.scroltop{
  box-shadow: 2px 2px 3px #999 !important;
}


.btn-whatsapp{
  background:#25d366;
	background-color:#25d366;
  border-style: solid;
  border-width:0;
	color:#FFF !important;
}

html,body {
  margin:0;
  padding:0;
  overflow-x:hidden;
}

.product-points li{
  list-style-type: decimal;
}

@media only screen and (max-width: 575px) {
  .whatsapp-fab {
    height: 40px;
    width: 40px;
    line-height: 40px; 
  
  }

  .scroltop{
    bottom:70px;
  }
}


@media (max-width: 768px) {
  /* For mobile phones: */
  .dlab-bnr-inr .car-search-box {
    margin: auto;
    max-width: 350px;
}
     #desktopTopBar{
      display: none;
    }

    .compare-box h4{
      height:60px;
    }

    .icon-bx-wraper.style-1{
      height: 220px;
  
  }
    
}

@media (min-width: 769px) {
 #mobileTopBar{
      display: none;
    }
  
  .form-slide {
    right: 20px;
    width: unset;
} 


}

.swiper-containernew{
    padding: 10px;
}

@media only screen and (max-width: 600px) {
   .justify-content-between{
        display: none;
    }

    #banner-image {
      background-image: url("../images/img2/mobile-banner.png") !important; 
      background-size: cover;
    }
   
   
  }
/* } */

.alert-info {
  margin-bottom:0;
}

@media (min-width: 1400px) {
  .compare-box h4{
    height:60px;
  }

  .compare-box{
    height:425px;
  }
}